[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: skype on FC3



Am Fr, den 17.12.2004 schrieb adel essafi laposte net um 17:07:

> [root localhost ~]# rpm -iv skype-0.92.0.12-fc2.i386.rpm
> erreur: Dépendances requises:
>         libstdc++.so.5 est nécessaire pour skype-0.92.0.12-fc2.i386
>         libstdc++.so.5(CXXABI_1.2) est nécessaire pour
> skype-0.92.0.12-fc2.i386
>         libstdc++.so.5(GLIBCPP_3.2) est nécessaire pour
> skype-0.92.0.12-fc2.i386
> 
> with mean dependences fails
> on my system I have a file libstdc++.so.6 (and not .5)
> ?????????????????

yum install compat-libstdc++

Alexander

P.S. Please avoid this multiple question mark writing. It is just
presenting you in a twilight.


-- 
Alexander Dalloz | Enger, Germany | new address - new key: 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora GNU/Linux Core 2 (Tettnang) on Athlon kernel 2.6.9-1.6_FC2smp 
Serendipity 19:06:50 up 7 days, 13:47, load average: 0.60, 0.67, 0.63 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]